{
  "id": 4981602,
  "name": "Georgiana G. Hess, Individually and as Administratrix with Will Annexed of Estate of Georgiana L. Gilbert, Deceased, Appellant, v. Helen S. Gilbert et al., Appellees",
  "name_abbreviation": "Hess v. Gilbert",
  "decision_date": "1943-06-30",
  "docket_number": "Gen. No. 42,551",
  "first_page": "134",
  "last_page": "135",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 134"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 370,
    "ocr_confidence": 0.48,
    "sha256": "2b97e6de63ad10830dc19525f7789bd8c52b127be501f0eb27e574a902da8943",
    "simhash": "1:ec44df425d4bcb29",
    "word_count": 56
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Georgiana G. Hess, Individually and as Administratrix with Will Annexed of Estate of Georgiana L. Gilbert, Deceased, Appellant, v. Helen S. Gilbert et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Leslie H. Whipp, for appellant;",
      "Musgrave, Oppenheim, Price & Ewins, for certain appellee."
    ],
    "corrections": "",
    "head_matter": "Georgiana G. Hess, Individually and as Administratrix with Will Annexed of Estate of Georgiana L. Gilbert, Deceased, Appellant, v. Helen S. Gilbert et al., Appellees.\nGen. No. 42,551.\nopinion filed June 30, 1943.\nLeslie H. Whipp, for appellant;\nMusgrave, Oppenheim, Price & Ewins, for certain appellee."
  },
  "file_name": "0134-02",
  "first_page_order": 172,
  "last_page_order": 173
}
